
Obd Server - Tareas #7

Create LDAP user after activation

12/19/2017 07:16 AM - Jesús Freire

Status: Nueva Start date: 12/19/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 2:00 hours

Target version:  Spent time: 1:00 hour

Puntos de historia: 2   

Description

LDAP user creation should be made after the user activation for security reasons.

Catch LDAPUserExistsException writing on the log but don't throw it again because the user would exists in other environment

Subtasks:

Tareas # 17: Create new register activation form with the user's password Nueva

History

#1 - 12/20/2017 04:40 PM - Jesús Freire

- Description updated

#2 - 12/20/2017 04:46 PM - Jesús Freire

- Description updated

- % Done changed from 10 to 20

#3 - 01/13/2018 10:34 AM - Jesús Freire

- Target version set to 0.0.6

- Translation missing: en.field_sprint set to 5

- Puntos de historia changed from 0 to 1

#4 - 01/16/2018 08:00 AM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

#5 - 02/01/2018 12:12 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 5 to 4

#6 - 02/05/2018 10:36 AM - Jesús Freire

- Target version changed from 0.0.7 to 0.0.8

- Puntos de historia changed from 1 to 2

#7 - 03/01/2018 08:35 AM - Jesús Freire

- Target version deleted (0.0.8)
